@font-face {
    font-family: 'TT Interphases Pro';
    src: url('https://cdn.aztehsil.az/fonts/subset-TTInterphasesPro-Rg.woff2') format('woff2'),
    url('https://cdn.aztehsil.az/fonts/subset-TTInterphasesPro-Rg.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Interphases Pro';
    src: url('https://cdn.aztehsil.az/fonts/subset-TTInterphasesPro-Md.woff2') format('woff2'),
    url('https://cdn.aztehsil.az/fonts/subset-TTInterphasesPro-Md.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Interphases Pro';
    src: url('https://cdn.aztehsil.az/fonts/subset-TTInterphasesPro-Bd.woff2') format('woff2'),
    url('https://cdn.aztehsil.az/fonts/subset-TTInterphasesPro-Bd.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Interphases Pro';
    src: url('https://cdn.aztehsil.az/fonts/subset-TTInterphasesPro-Blk.woff2') format('woff2'),
    url('https://cdn.aztehsil.az/fonts/subset-TTInterphasesPro-Blk.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
